<?xml version = "1.0" encoding="utf-8"?>
<div>
    <script type="text/template" name="main">
        <div class="panel panel-primary">
            <div class="panel-body">
                <form class="form-horizontal">
                    <div class="form-group">
                        <image class="col-sm-12" src="image/logo-banner.png"/>
                    </div>
                    <div class="form-group">
                        <label class="control-label col-sm-4 uw-label-required">Username</label>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" name="username" required>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="control-label col-sm-4 uw-label-required">Password</label>
                        <div class="col-sm-8">
                            <input type="password" class="form-control" name="password" required>
                        </div>
                    </div>
                    <div class="form-group" name="commandbar">
                        <div class="col-sm-offset-4 col-sm-4">
                            <button type="submit" class="btn uw-button-blue" value="login">
                                <i class="fa fa-sign-in" aria-hidden="true"></i>
                                <span>Login</span>
                            </button>
                        </div>
                        <div class="col-sm-4">
                            <button type="reset" class="btn uw-button-yellow">
                                <i class="fa fa-undo" aria-hidden="true"></i>
                                <span>Reset</span>
                            </button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </script>
</div>